This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 165461 - end_request: I/O error problems with my scsi
end_request: I/O error problems with my scsi
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 12:19 EDT by mike heyde
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:26:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log message (65.09 KB, text/plain)
2005-08-09 12:19 EDT, mike heyde
no flags Details

  None (edit)
Description mike heyde 2005-08-09 12:19:34 EDT
Description of problem:

I installed the newer version Fedora Core 4 and befor 2 days i got a device
error (SCSI error). I changed my SCSI disk and before 4 days i got the same error.


Version-Release number of selected component (if applicable):


How reproducible:

N A


Actual results:

Aug  8 08:03:16 server syslogd 1.4.1: restart.
Aug  8 09:01:02 server crond(pam_unix)[23333]: session opened for user root by
(uid=0)
Aug  8 09:01:02 server crond(pam_unix)[23333]: session closed for user root
Aug  8 10:01:02 server crond(pam_unix)[23830]: session opened for user root by
(uid=0)
Aug  8 10:01:02 server crond(pam_unix)[23830]: session closed for user root
Aug  8 11:01:02 server crond(pam_unix)[24320]: session opened for user root by
(uid=0)

Aug  8 16:47:56 server kernel: 	CRC Value Mismatch
Aug  8 16:47:56 server kernel: (scsi0:A:0:0): parity error detected in Data-in
phase. SEQADDR(0x1a6) SCSIRATE(0xc2)
Aug  8 16:47:56 server kernel: 	CRC Value Mismatch
Aug  8 16:47:56 server kernel: (scsi0:A:0:0): parity error detected in Data-in
phase. SEQADDR(0x5c) SCSIRATE(0xc2)
Aug  8 16:47:56 server kernel: 	CRC Value Mismatch
Aug  8 16:47:56 server kernel: (scsi0:A:0:0): parity error detected in Data-in
phase. SEQADDR(0x60) SCSIRATE(0xc2)
Aug  8 16:47:56 server kernel: 	CRC Value Mismatch
Aug  8 16:47:56 server kernel: (scsi0:A:0:0): parity error detected in Data-in
phase. SEQADDR(0x50) SCSIRATE(0xc2)
Aug  8 16:47:56 server kernel: 	CRC Value Mismatch
Aug  8 16:47:56 server kernel: SCSI error : <0 0 0 0> return code = 0x8000002
Aug  8 16:47:56 server kernel: sda: Current: sense key: Aborted Command
Aug  8 16:47:56 server kernel:     Additional sense: Initiator detected error
message received
Aug  8 16:47:56 server kernel: end_request: I/O error, dev sda, sector 19594119
Aug  8 16:47:57 server kernel: (scsi0:A:0:0): parity error detected in Data-in
phase. SEQADDR(0x5f) SCSIRATE(0xc2)

etc ... see the Attachment

Expected results:


Additional info:

I installed a samba service and its works like a pdc. I have also installed a
Mysql Server. Im using only the text mode
Comment 1 mike heyde 2005-08-09 12:19:34 EDT
Created attachment 117579 [details]
log message
Comment 2 Dave Jones 2005-08-26 18:26:28 EDT
Can you check (and try to use alternative if available) cabling, and termination ?
Comment 3 Dave Jones 2005-09-30 02:40:29 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 4 Dave Jones 2005-11-10 14:43:51 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 5 Dave Jones 2006-02-03 01:57:20 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 6 John Thacker 2006-05-04 21:26:37 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.